Happy Scouting Giz,

When you arrive back and find a minute, I did put the script in same folder as ubbthreads are in
and to my surprise i got this result

Quote
System Requirements Met
Your system meets all of the PHP requirements for UBB.threads:
Minimum Version: v7.5.7
Maximum Version: v7.7.x

UBB.threads Configuration
You have indicated that you would like to test your UBB.threads configuration, but the file could not be found in the path: forum/includes/config.inc.php


Additional Information
Compatible UBB.threads Versions:
Minimum: v7.5.7
Maximum: v7.7.x


The config file is in forums/includes why would the test look in wrong folder? What shall I do?
Thanks


Morgan Johansson
BritBike Forum
http://www.britbike.com/forums/ubbthreads.php